  WSGIappLocaleSet()->setLocaleString("EUCKR","","");
  WSGIappLocaleSet()->setLocaleString("EUCKR","A2:WSSTR Invalid font name: %s\n","글꼴의 지정이 틀렸습니다. %s\n");
  WSGIappLocaleSet()->setLocaleString("EUCKR","B2:WSSTR dots","도트");
  WSGIappLocaleSet()->setLocaleString("EUCKR","C2:WSSTR vendor","벤더");
  WSGIappLocaleSet()->setLocaleString("EUCKR","D2:WSSTR code","코드");
  WSGIappLocaleSet()->setLocaleString("EUCKR","E2:WSSTR fmly","패밀리");
  WSGIappLocaleSet()->setLocaleString("EUCKR","F2:WSSTR wght","웨이트");
  WSGIappLocaleSet()->setLocaleString("EUCKR","G2:WSSTR slant","스란트");
  WSGIappLocaleSet()->setLocaleString("EUCKR","H2:WSSTR ","외자코드");
  WSGIappLocaleSet()->setLocaleString("EUCKR","I2:WSSTR AaBbCcDd\\n12345","AaBbCcDd\\n아야어여\\n１２３４５");
